services:
    interactions.reference_generator:
        class:   MillesimaActionsBundle\Service\ReferenceGenerator
        #arguments:    ["@service_container"]

    interactions.tools:
        class:   MillesimaActionsBundle\Service\Tools
        arguments:    ["@service_container"]

    interactions.mailer:
        class:        MillesimaActionsBundle\Service\MailerService
        arguments:    ["@mailer", "@service_container"]

